

@font-face {
    font-family: 'DINRoundPro';
    src: url('../fonts/DIN/DINRoundPro-Light.eot');
    src: local('DINRoundPro-Light'),
        url('../fonts/DIN/DINRoundPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN/DINRoundPro-Light.woff2') format('woff2'),
        url('../fonts/DIN/DINRoundPro-Light.woff') format('woff'),
        url('../fonts/DIN/DINRoundPro-Light.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro';
    src: url('../fonts/DIN/DINRoundPro.eot');
    src: local('DINRoundPro'),
        url('../fonts/DIN/DINRoundPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN/DINRoundPro.woff2') format('woff2'),
        url('../fonts/DIN/DINRoundPro.woff') format('woff'),
        url('../fonts/DIN/DINRoundPro.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro';
    src: url('../fonts/DIN/DINRoundPro-Medi.eot');
    src: local('DINRoundPro-Medi'),
        url('../fonts/DIN/DINRoundPro-Medi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN/DINRoundPro-Medi.woff2') format('woff2'),
        url('../fonts/DIN/DINRoundPro-Medi.woff') format('woff'),
        url('../fonts/DIN/DINRoundPro-Medi.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro';
    src: url('../fonts/DIN/DINRoundPro-Bold.eot');
    src: local('DINRoundPro-Bold'),
        url('../fonts/DIN/DINRoundPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN/DINRoundPro-Bold.woff2') format('woff2'),
        url('../fonts/DIN/DINRoundPro-Bold.woff') format('woff'),
        url('../fonts/DIN/DINRoundPro-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'DINRoundPro';
    src: url('../fonts/DIN/DINRoundPro-Black.eot');
    src: local('DINRoundPro-Black'),
        url('../fonts/DIN/DINRoundPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN/DINRoundPro-Black.woff2') format('woff2'),
        url('../fonts/DIN/DINRoundPro-Black.woff') format('woff'),
        url('../fonts/DIN/DINRoundPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
